/*
 * Globals
 */

 /* font */
 @font-face {
  font-family: 'impactregular';
  src: url('/fonts/impact-webfont.woff2') format('woff2'),
       url('/fonts/impact-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #C63127;
}
body {
  font-family: "Archivo Narrow", sans-serif;
  color: #fff;
}
p {
  font-size: 17px;
  letter-spacing: 1px;
  text-align: justify;
}
.indent {
  text-indent: 60px;
}
h1, h2, .alert {
  font-family: "impactregular", sans-serif;
  text-rendering: geometricPrecision;  
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 33px;
}
img, video {
  border: 15px solid #fff;
  margin: 45px auto 25px;
}
video{
  display: block;
  background: #000;
  width: 860px;
  height: 497px;
}
.img-name {
  font-size: 21px;
  text-align: center;
  letter-spacing: 2px;
  font-style: italic;
  display: block;  
  margin-bottom: 40px;
}
.croix{
  background: url(/img/croix.png) no-repeat;
  width: 238px;
  height: 15px;
  display: block;
  margin: 80px auto;
}
.alert{
  font-size: 35px;
  color: #2396D0;
  text-shadow: 2px 0 #ffffff;
}
.bleu .alert{
  font-size: 35px;
  color: #c93229;
  text-shadow: 2px 0 #ffffff;
}

/*loader*/
.loader {
  position : fixed;
  z-index: 9999;
  background : url('/img/logo2.png') 50% 50% no-repeat #2396D0;
  top : 0px;
  left : 0px;
  height : 100%;
  width : 100%;
  cursor : wait;
  padding: 20px;
}
.ldBar-label{
  display: none;
}
#myItem1{
  position: absolute;
  bottom: 50px;
  right: 0;
  left: 0;
  margin: 0 auto;
}

/* jumbotron */
.jumbotron {
  background-color: transparent;
  padding-top: 65px;  
}
.jumbotron img {
  border: none;
}
.bleu{
  background: #2396D0;
}

/*header*/
header{
  position: absolute;
  left: 20px;
  z-index: 9;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
header.affix{
  position: fixed;
  top:0;
}
header img{
  border: none;
  opacity: 0.1;
}
header .nav-tabs{
  list-style: none;
  border: none;
}
header .nav-tabs>li{
  float: none;
  margin-bottom: 0;
}
header .nav-tabs>li a{
  font-size: 23px;
  padding: 0 0 0 20px;
  margin: 0;
  border: none;
  letter-spacing: 2px;
  position: relative;
}
header .nav-tabs>li.active>a, header .nav-tabs>li.active>a:focus, header .nav-tabs>li.active>a:hover{
  color: #fff;
  text-shadow: 2px 0 #000;
  cursor: default;
  background-color: transparent;
  border: none;
  border-bottom-color: transparent;
}
header .nav-tabs>li a:hover{
  background: none;

}
header .nav-tabs>li.active>a:before, header .nav-tabs>li.active>a:focus:before, header .nav-tabs>li.active>a:hover:before{
  content: "";
  background: url(/img/arrow.png);
  width: 11px;
  height: 11px;
  display: block;
  position: absolute;
  left: 8px;
  top: 10px;
}
.rs {
  position: absolute;
  right: 20px;
  top: 20px;
  text-align: center;
  font-family: "impactregular", sans-serif;
}
.rs span{
  display: block;
  font-size: 18px;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.rs a{
  display: inline-block;
  margin-right: 5px;
}
.rs a:last-child{
  margin-right: 0;
}
.rs a:hover{
 text-decoration: none;
}
.listen{
  position: absolute;
  top: 10px;
  left: 10px;
}
.listen img{
  border: none;
  margin: 0;
}
.listen a{
  text-align: center;
  letter-spacing: 1px;
  font-weight: 100;
  font-size: 20px;
  font-family: "impactregular", sans-serif;
}

  /* préambule */
h1 {
  color: #2396D0;
  font-size: 40px;
  line-height: 60px;
  text-shadow: 2px 0 #fff;
}
.preambule {
  font-weight: 500;
  text-align: center;
}
.preambule i {
  font-weight: 400;
  font-size: 15px;
}
h2 {
  font-size: 35px;
  line-height: 42px;
  text-shadow: 2px 0 #000;
  margin: 50px 0 45px 0;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  header .nav-tabs>li.active>a:before, header .nav-tabs>li.active>a:focus:before, header .nav-tabs>li.active>a:hover:before{display: none;}
  /*loader*/
  .loader {
    background : url('/img/logo2-mobile.png') 50% 50% no-repeat #2396D0;
  }
  /*header*/
  header{
    position: absolute;
    left: 0;
    top: 0;
    background: #c63128;
    width: 100%;
    opacity: 0;
    z-index: 9;
  }
  header.affix{
    position: fixed;
    top:0;
    opacity: 1;
  }
  header img{
    border: none;
    opacity: 1;
    width: 95px;
    margin: 5px;
  }
  header nav {
    position: absolute;
    left: 120px;
    top: 30px;
  }
  header .nav-tabs{
    list-style: none;
    border: none;
  }
  header .nav-tabs>li {
    float: left;
    margin-bottom: 0;
  }
}

@media (max-width: 992px) {
  video{
    width: 100%;
    height: auto;
  }
}

.video-container{
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 50px;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}